/* Start Competition CSS */
.submit-btn { float:right; margin:10px 0; }
#currentCompetitions { background:#FFFFFF; padding:10px; overflow:auto; margin:0 0 30px 0; }
#enteredCompetitions { background:#FFFFFF;  padding:10px; margin:10px 0; overflow:auto; }

.CompetitionItem .details h3 { background:none; text-align:left; text-indent:0; font-size:14px; }
.CompetitionItem .details a { font-weight:bold; text-decoration:none; }
.CompetitionItem .details ul { margin:10px 20px; }
.CompetitionItem .details li { list-style:outside disc; color:#4c4c4c; }
.CompetitionItem .latest { background:url(/images/competitions/newest.png) 0 0 no-repeat; position:absolute; top:-3px; right:-3px; width:62px; height:61px; z-index:9999; }
.CompetitionItem .latest img { display:none; }

.compItem { float:left }
.compDetails { width:65% !important; float:left !important; }

ul.styledList { margin:0 0 0 30px; list-style:disc outside; }
ul.styledList li { margin:0 0 10px 0; display: list-item; }

#quickRegistrationPopup { display:none; position:fixed; z-index:9998; top:50%; left:50%; width:100%; max-width:800px; background:#ffffff; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; box-shadow:0 2px 6px rgba(0,0,0,0.4); -moz-box-shadow:0 2px 6px rgba(0,0,0,0.4); -webkit-box-shadow:0 2px 6px rgba(0,0,0,0.4); }
.quickRegistrationOverlay { display:none; position:fixed; z-index:9997; top:0; left:0; background:url(/images/fancybox/fancybox_overlay.png) 0 0 repeat; }
.popupClose { background:url(/images/fancybox/fancybox_sprite.png); position:absolute; z-index:9999; top:-18px; right:-18px; width:36px; height:36px; cursor:pointer; }

#registerMinimumCompetitions { background:#f1eff2 url(/images/inspiration/register/textureBackground.jpg) 0 0 repeat; padding:20px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
#registerMinimumCompetitions .registerHeader { font-size:2em; color:#380063; margin:5px 0 10px 0; }
#registerMinimumCompetitions .sectionIntro { margin:0 0 20px 0; }
#registerMinimumCompetitions .photos { width:140px; float:left; margin:0 20px 0 0; }
#registerMinimumCompetitions .register { /*width:70%; float:left;*/ }
#registerMinimumCompetitions .register #facebooklogin, #facebooklogin { display:inline-block; }
#registerMinimumCompetitions .register .registerEmailForm { display:inline-block; }
#registerMinimumCompetitions .register .registerEmailForm input.inputField { display:inline-block; padding:11px 6px; }
#registerMinimumCompetitions .register .registerEmailForm .primary-btn-lrg { display:inline-block; }
#registerMinimumCompetitions .register .registerEmailForm .primary-btn-lrg input { padding:11px 25px }


/*overlaid logo image */
    .imgCompetitionHero { position:relative;  }
    .imgCompetitionLogo {  position:absolute;  bottom:0; left:0;  z-index:1;  margin:10px;}
    .imgCompetitionEnteredHero { position:relative;  }
    .imgCompetitionEnteredLogo {  position:absolute;  bottom:0; left:0;  z-index:1;  margin:10px;}
     .img-grp{position:relative; height:275px; width:475px;}
    .img-grp-alt{position:relative;  height:275px; width:475px;}



/* Unused classes */
a.tick { height: 32px; width: 32px; display: block; background-image: url(/images/tick-button_small.gif); background-repeat: no-repeat; background-position: 0px 0px; padding-top: 20px; }
a.tick:hover { background-position: 0px -32px; }
.ticked { height: 32px; width: 32px; display: block; background-image: url(/images/tick-button_small.gif); background-repeat: no-repeat; background-position: 0px -31px; }
.visible { display: block; }
.hidden { display: none; }
.error { color: #990000; }
.center  { text-align:center; float:none; clear:both; }
.right { text-align:right; }
.competitionSection  { width: 650px; text-align: center; float: none; clear: both; background-color: #f6f3f8; }
.question label { font-size: 12pt; font-weight: bold; }
.question .answer label { font-size: 8pt; font-weight: normal; }
/* End Competition CSS */






/*@media (min-width:989px) {

}*/

/* Large desktop */
@media (min-width:990px) {


}

/* Portrait tablet to landscape and desktop */
@media (min-width:768px) and (max-width:989px) {

.compImage { text-align:center; width:33%; }
.compItem { width:98%; float:none }
.compDetails { width:65%; float:left }

}

/* Landscape phone to portrait tablet */
@media (min-width:481px) and (max-width:767px)
{
.compImage { text-align:center; width:100%; }
.compItem { width:100%; float:none }
.compDetails { width:100%; float:none }

}

/* Landscape phones and down */
@media (max-width:480px) {

.compImage { text-align:center; width:100%; }
.compItem { width:100%; float:none }
.compDetails { width:100%; float:none }


}


